» Ubuntu » Pakete » precise (12.04LTS) » libs » libwpd-0.9-9
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: libwpd  ]

Paket: libwpd-0.9-9 (0.9.4-1)

Links für libwpd-0.9-9

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libwpd herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Rene Engelhard
  • Masayuki Hatta (mhatta)

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Library for handling WordPerfect documents (shared library)

Andere Pakete mit Bezug zu libwpd-0.9-9

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.6)
    GNU Standard C++ Library v3

libwpd-0.9-9 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 298,7 kB961,0 kB [Liste der Dateien]
i386 303,4 kB902,0 kB [Liste der Dateien]